/* *Accent */
.field--name-body ul li:before,
.block-title span:after,
.view-slider .flex-control-nav li a.flex-active,
#call-center-icon {
    background-color: #49b4ea;
}


/* *Links */
a {
    color: #003c78;
	text-decoration:none;
}

a:hover,
a:active,
a:focus {
    color: #33b4ee;
}


/* *Top bar */
#top-bar {
    background-color: #e1e1e1;
}

#top-bar ul li a {
    color: #1d1d1d;
	text-shadow:1px 1px 0px #ededed;
	border-top:4px solid #e1e1e1;
}

#top-bar ul li a:hover,
#top-bar ul li.menu-item--active-trail a:hover,
#top-bar ul li a.is-active:hover {
    background-color: #efefef;
    color: #1d1d1d;
	border-top:4px solid #efefef;
}

#top-bar ul li.menu-item--active-trail a,
#top-bar ul li a.is-active,
#top-bar ul li a.is-active:hover {
    background-color: #fff;
    color: #1d1d1d;
    /* border-top: 4px solid #49b4ea; */
    border-top: 4px solid #ff6c04;
}


/* *Slider */
.view-slider .views-field-title {
    color: #fff;
}


/* *Tabs */
ul.tabs {
    border-bottom: 1px #a7a7a7 solid;
}

ul.tabs li a:hover {
    background-color: #efefef;  
}

ul.tabs li a.is-active,
ul.tabs li a.is-active:hover {
    background-color: #e1e1e1;  
}

ul.tabs li a.is-active {
    color: #3b3b3b;
}


/* *Sidebar */
#sidebar-first {
    border-right: 1px #e1e1e1 solid
}

#sidebar-second {
    border-left: 1px #e1e1e1 solid
}

.sidebar ul.menu li a:hover {
    background-color: #efefef;  
}

.sidebar ul.menu li a.is-active,
.sidebar ul.menu li a.is-active:hover {
    background-color: #004f9d;
}

.sidebar ul.menu li a.is-active {
    color: #fff;
}


/* *Forms */
input[type=submit],
button,
a.button {
    background-color: #003c78;
}

input[type=submit]:hover,
button:hover,
a.button:hover {
    background-color: #004f9d;
}

input[type=submit],
input[type=submit]:hover,
a.button,
a.button:hover,
a.button:active,
a.button:focus {
    color: #fff;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=password],
input[type=checkbox],
input[type=radio],
input[type=search],
select,
textarea,
fieldset {
    border: 1px #d8d8d8 solid;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=password],
input[type=checkbox],
input[type=radio],
input[type=search],
select,
textarea { 
    background-color:#f0f0f0;
}

input[type=text]:focus,
input[type=tel]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=search]:focus,
textarea:focus {
    border: 1px #a7a7a7 solid;
}


/* *Nodes & blocks content */
.views-field-created,
.node__submitted {
    color: #878787;
}

#call-center-text,
#call-center-number {
    color: #003c78;
}

#call-center-icon {
    color: #fff;
}


/* *Pager */
.pager a {
    background-color: #003c78;
    color: #fff;
}

.pager a:hover,
.pager a.is-active {
    background-color: #004f9d;
}

.pager li.is-active a {
    background-color: #49b4ea;
}


/* *Breadcrumb */
.breadcrumb ol {
    color: #939393;
}


/* *Social icons */
#social-icons a:hover {
    background-color: #004f9d;
}


/* *Accordion */
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
    border: 1px #d8d8d8 solid;
    background: #efefef;
    color: #000;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    border: 1px #d8d8d8 solid;
    background: #f7f7f7;
    color: #000;
}

.ui-widget.ui-widget-content {
    border: 1px #d8d8d8 solid;
}

.ui-widget-content {
    border: 1px #d8d8d8 solid;
    background: #ffffff;
    color: #000;
}
